* LVM2/scripts lvm2_monitoring_init_red_hat.in l ...
@ 2011-12-16 11:42 prajnoha
0 siblings, 0 replies; only message in thread
From: prajnoha @ 2011-12-16 11:42 UTC (permalink / raw)
To: lvm-devel
CVSROOT: /cvs/lvm2
Module name: LVM2
Changes by: prajnoha at sourceware.org 2011-12-16 11:42:56
Modified files:
scripts : lvm2_monitoring_init_red_hat.in
lvm2_monitoring_init_rhel4
Log message:
Use also normalized output for vgchange command in lvm2-monitor init script.
Patches:
http://sourceware.org/cgi-bin/cvsweb.cgi/LVM2/scripts/lvm2_monitoring_init_red_hat.in.diff?cvsroot=lvm2&r1=1.6&r2=1.7
http://sourceware.org/cgi-bin/cvsweb.cgi/LVM2/scripts/lvm2_monitoring_init_rhel4.diff?cvsroot=lvm2&r1=1.5&r2=1.6
--- LVM2/scripts/lvm2_monitoring_init_red_hat.in 2011/12/07 12:29:41 1.6
+++ LVM2/scripts/lvm2_monitoring_init_red_hat.in 2011/12/16 11:42:56 1.7
@@ -51,7 +51,7 @@
VGSLIST=`$VGS --noheadings -o name --config 'log{command_names=0 prefix=" "}' 2> /dev/null`
for vg in $VGSLIST
do
- action "Starting monitoring for VG $vg:" $VGCHANGE --monitor y --poll y $vg || ret=$?
+ action "Starting monitoring for VG $vg:" $VGCHANGE --monitor y --poll y --config 'log{command_names=0 prefix=" "}' $vg || ret=$?
done
return $ret
@@ -69,7 +69,7 @@
VGSLIST=`$VGS --noheadings -o name --config 'log{command_names=0 prefix=" "}' 2> /dev/null`
for vg in $VGSLIST
do
- action "Stopping monitoring for VG $vg:" $VGCHANGE --monitor n $vg || ret=$?
+ action "Stopping monitoring for VG $vg:" $VGCHANGE --monitor n --config 'log{command_names=0 prefix=" "}' $vg || ret=$?
done
return $ret
}
--- LVM2/scripts/lvm2_monitoring_init_rhel4 2011/12/07 12:29:41 1.5
+++ LVM2/scripts/lvm2_monitoring_init_rhel4 2011/12/16 11:42:56 1.6
@@ -34,7 +34,7 @@
VGS=`vgs --noheadings -o name --config 'log{command_names=0 prefix=" "}' 2> /dev/null`
for vg in $VGS
do
- action "Starting monitoring for VG $vg:" $VGCHANGE --monitor y $vg || ret=$?
+ action "Starting monitoring for VG $vg:" $VGCHANGE --monitor y --config 'log{command_names=0 prefix=" "}' $vg || ret=$?
done
return $ret
@@ -52,7 +52,7 @@
VGS=`vgs --noheadings -o name --config 'log{command_names=0 prefix=" "}' 2> /dev/null`
for vg in $VGS
do
- action "Stopping monitoring for VG $vg:" $VGCHANGE --monitor n $vg || ret=$?
+ action "Stopping monitoring for VG $vg:" $VGCHANGE --monitor n --config 'log{command_names=0 prefix=" "}' $vg || ret=$?
done
return $ret
}
^ permalink raw reply [flat|nested] only message in thread
only message in thread, other threads:[~2011-12-16 11:42 UTC | newest]
Thread overview: (only message) (download: mbox.gz follow: Atom feed
-- links below jump to the message on this page --
2011-12-16 11:42 LVM2/scripts lvm2_monitoring_init_red_hat.in l prajnoha
This is an external index of several public inboxes,
see mirroring instructions on how to clone and mirror
all data and code used by this external index.